Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4355-1: openssl1.0 security update

LinuxSecurity.com: Several local side channel attacks and a denial of service via large Diffie-Hellman parameters were discovered in OpenSSL, a Secure Sockets Layer toolkit. Continue Reading — Debian: DSA-4355-1: openssl1.0 security update

0

[$] A 2018 retrospective

The December 20 LWN.net Weekly Edition is the final one for the year; as usual, we will be taking the last week of the year off for a brief rest. LWN, which is about to conclude its 21st year of publication, has had the time to...

0

Amazon RDS for PostgreSQL Supports New Minor Versions 10.6, 9.6.11, 9.5.15, and 9.4.20

Following the recent announcement of updates to the PostgreSQL database, we have updated Amazon RDS for PostgreSQL to support PostgreSQL minor versions 10.6, 9.6.11, 9.5.14, and 9.4.20. This release fixes PostgreSQL security vulnerabilities included in… Continue Reading — Amazon RDS for PostgreSQL Supports New Minor...

0

Amazon RDS for PostgreSQL Supports New Minor Versions 10.6, 9.6.11, 9.5.15, and 9.4.20

Following the recent announcement of updates to the PostgreSQL database, we have updated Amazon RDS for PostgreSQL to support PostgreSQL minor versions 10.6, 9.6.11, 9.5.14, and 9.4.20. This release fixes PostgreSQL security vulnerabilities included in… Continue Reading — Amazon RDS for PostgreSQL Supports New Minor...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2185 of 2989